@charset "utf-8";

#qnav{
	width: 100%;
	min-width: 1030px;
	position: relative;
	bottom: 0;
	z-index: 999;
}

#qnavSct{
	background: url(../img/qnav/qn_bg.gif) no-repeat 0 0;
	width: 1030px;
	height: 438px;
	margin-left: -515px;
	padding: 50px 30px 0;
	position: absolute;
	bottom: -438px;
	left: 50%;
	/*
	-webkit-box-shadow: 0 4px 12px rgba(0,0,0,.4);
	   -moz-box-shadow: 0 4px 12px rgba(0,0,0,.4);
	    -ms-box-shadow: 0 4px 12px rgba(0,0,0,.4);
	     -o-box-shadow: 0 4px 12px rgba(0,0,0,.4);
	        box-shadow: 0 4px 12px rgba(0,0,0,.4);
	*/
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}

#qnavSctInner{
	background-color: #fff;
	position: relative;
}

#qnavSctInner .qnavScts{
	background-color: #fff;
	width: 970px;
	height: 350px;
	position: relative;
}

#qnavSctInner .qnavScts h3{
	text-align: left;
	position: absolute;
	top: -36px;
	left: 30px;
}

#qnavSctInner .qnavScts .tipTrigger{
	position: relative;
}
#qnavSctInner .qnavScts .tip{
	z-index: 100;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}


#qnavSct1{
	padding-top: 30px;
	padding-left: 30px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}

#qnavSct1 li{
	width: 211px;
	margin-right: 22px;
	margin-bottom: 20px;
	float: left;
}

#qnavSct1 li a{
	-webkit-transition: opacity 200ms ease 0s;
       -moz-transition: opacity 200ms ease 0s;
        -ms-transition: opacity 200ms ease 0s;
         -o-transition: opacity 200ms ease 0s;
            transition: opacity 200ms ease 0s;
}
#qnavSct1 li a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#qnavSct1 .tip{
	background: url(../img/qnav/qn_tip1_bg.png) no-repeat 0 0;
	width: 274px;
	height: 224px;
	padding: 24px;
	text-align: left;
	position: absolute;
	top: -120px;
	left: -4px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: alpha(opacity=0);
	-webkit-transform-origin: 62px 220px;
	   -moz-transform-origin: 62px 220px;
        -ms-transform-origin: 62px 220px;
         -o-transform-origin: 62px 220px;
            transform-origin: 62px 220px;
	-webkit-transform: rotate(90deg) scale(0.3);
       -moz-transform: rotate(90deg) scale(0.3);
        -ms-transform: rotate(90deg) scale(0.3);
         -o-transform: rotate(90deg) scale(0.3);
            transform: rotate(90deg) scale(0.3);
    -webkit-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
       -moz-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
        -ms-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
         -o-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
            transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
}
#qnavSct1 .tip.hover{
	top: -160px;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: alpha(opacity=100);
	-webkit-transform: rotate(0deg) scale(1);
       -moz-transform: rotate(0deg) scale(1);
        -ms-transform: rotate(0deg) scale(1);
         -o-transform: rotate(0deg) scale(1);
            transform: rotate(0deg) scale(1);
}
#qnavSct1 .tip h4{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
}
#qnavSct1 .tip p{
	font-size: 11px;
	line-height: 1.4;
	padding-bottom: 6px;
}
#qnavSct1 .tip table{
	width: 224px;
}
#qnavSct1 .tip th{
	background-color: #b20000;
	border-bottom: 1px solid #fff;
	width: 60px;
	padding: 4px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
#qnavSct1 .tip td{
	background-color: #eee;
	border-bottom: 1px solid #fff;
	padding: 4px 10px;
	text-align: right;
}


#qnavSct2{
	padding-top: 30px;
	padding-left: 30px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}

#qnavSct2 li{
	width: 290px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}

#qnavSct2 li a{
	-webkit-transition: opacity 200ms ease 0s;
       -moz-transition: opacity 200ms ease 0s;
        -ms-transition: opacity 200ms ease 0s;
         -o-transition: opacity 200ms ease 0s;
            transition: opacity 200ms ease 0s;
}
#qnavSct2 li a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#qnavSct2 .tip{
	background: url(../img/qnav/qn_tip2_bg.png) no-repeat 0 0;
	width: 264px;
	height: 162px;
	padding: 18px 20px;
	text-align: left;
	position: absolute;
	top: -60px;
	left: 2px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: alpha(opacity=0);
	-webkit-transform-origin: 58px 160px;
	   -moz-transform-origin: 58px 160px;
        -ms-transform-origin: 58px 160px;
         -o-transform-origin: 58px 160px;
            transform-origin: 58px 160px;
	-webkit-transform: rotate(90deg) scale(0.3);
       -moz-transform: rotate(90deg) scale(0.3);
        -ms-transform: rotate(90deg) scale(0.3);
         -o-transform: rotate(90deg) scale(0.3);
            transform: rotate(90deg) scale(0.3);
    -webkit-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
       -moz-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
        -ms-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
         -o-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
            transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
}
#qnavSct2 .tip.hover{
	top: -80px;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: alpha(opacity=100);
	-webkit-transform: rotate(0deg) scale(1);
       -moz-transform: rotate(0deg) scale(1);
        -ms-transform: rotate(0deg) scale(1);
         -o-transform: rotate(0deg) scale(1);
            transform: rotate(0deg) scale(1);
}
#qnavSct2 .tip h4{
	padding-bottom: 2px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}
#qnavSct2 .tip p{
	padding-bottom: 8px;
	font-size: 11px;
	line-height: 1.4;
}


#qnavSct3{
	padding-top: 26px;
	padding-left: 30px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}

#qnavSct3 dl{
	width: 210px;
	margin-right: 24px;
	text-align: left;
	float: left;
}

#qnavSct3 dt{
	margin-bottom: 10px;
	padding-bottom: 4px;
	font-size: 14px;
	font-weight: bold;
	color: #b20000;
	border-bottom: 1px solid #b20000;
}

#qnavSct3 dd,
#qnavSct3 dd a{
	font-size: 12px;
	color: #b20000;
}

#qnavSct3 dd a{
	background: url(../img/qnav/qn_arrow.gif) no-repeat left center;
	display: block;
	padding: 3px 0 3px 15px;
	-webkit-transition: all 240ms ease 0s;
       -moz-transition: all 240ms ease 0s;
        -ms-transition: all 240ms ease 0s;
         -o-transition: all 240ms ease 0s;
            transition: all 240ms ease 0s;
}
#qnavSct3 dd a:hover{
	background-position-x: 4px;
}


#qnavSct4{
	padding-top: 30px;
	padding-left: 30px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}

#qnavSct4 .tip{
	background: url(../img/qnav/qn_tip2_bg.png) no-repeat 0 0;
	width: 264px;
	height: 162px;
	padding: 22px 20px 18px;
	text-align: left;
	position: absolute;
	top: -20px;
	left: 2px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: alpha(opacity=0);
	-webkit-transform-origin: 58px 160px;
	   -moz-transform-origin: 58px 160px;
        -ms-transform-origin: 58px 160px;
         -o-transform-origin: 58px 160px;
            transform-origin: 58px 160px;
	-webkit-transform: rotate(90deg) scale(0.3);
       -moz-transform: rotate(90deg) scale(0.3);
        -ms-transform: rotate(90deg) scale(0.3);
         -o-transform: rotate(90deg) scale(0.3);
            transform: rotate(90deg) scale(0.3);
    -webkit-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
       -moz-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
        -ms-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
         -o-transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
            transition: all 400ms cubic-bezier(0.68,-0.55,0.265,1.55) 0s;
}
#qnavSct4 .tip.hover{
	top: -50px;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: alpha(opacity=100);
	-webkit-transform: rotate(0deg) scale(1);
       -moz-transform: rotate(0deg) scale(1);
        -ms-transform: rotate(0deg) scale(1);
         -o-transform: rotate(0deg) scale(1);
            transform: rotate(0deg) scale(1);
}
#qnavSct4 .tip h4{
	padding-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}
#qnavSct4 .tip p{
	padding-bottom: 8px;
	font-size: 11px;
	line-height: 1.4;
}

#qnavSct4 li{
/*	width: 350px;*/
	width: 178px;
	height: 270px;
	margin-right: 20px;
	text-align: left;
	float: left;
}

#qnavSct4 li dt,
#qnavSct4 li dd{
/*	width: 350px;*/
	width: 178px;
}

#qnavSct4 dd.shopcap{
	background-color: #eee;
/*	width: 350px;*/
	widows:178;
	height: 90px;
	padding-top: 12px;
	padding-left: 12px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}

#qnavSct4 li.qn_shibuya{
	width: 120px;
	margin-right: 0;
}

#qnavSct4 li.qn_shibuya dt,
#qnavSct4 li.qn_shibuya dd{
	width: 120px;
}

#qnavSct4 li.qn_shibuya dd.shopcap{
	background-color: #eee;
/*	width: 350px;*/
	widows:120px;
	height: 102px;
}

/*#qnavSct4 li.qn_shibuya dd.shopcap{
	width: 170px;
	padding-top: 24px;
}
*/

.shopcap .mb10{
	margin-bottom:10px;
}

#qnavSct4 li.qn_shibuya dd.shopcap{
	width: 120px;
}

#qnavSct4 dd a{
	-webkit-transition: opacity 200ms ease 0s;
       -moz-transition: opacity 200ms ease 0s;
        -ms-transition: opacity 200ms ease 0s;
         -o-transition: opacity 200ms ease 0s;
            transition: opacity 200ms ease 0s;
}
#qnavSct4 dd a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#qnavClose{
	position: absolute;
	right: 0;
	top: -48px;
	cursor: pointer;
	-webkit-transition: opacity 200ms ease 0s;
       -moz-transition: opacity 200ms ease 0s;
        -ms-transition: opacity 200ms ease 0s;
         -o-transition: opacity 200ms ease 0s;
            transition: opacity 200ms ease 0s;
}
#qnavClose:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}


#qnavBtnWrap{
	background: url(../img/qnav/qn_bgy.jpg) repeat-x 0 0;
	width: 100%;
	-webkit-box-shadow: 0 4px 14px rgba(0,0,0,.4);
	   -moz-box-shadow: 0 4px 14px rgba(0,0,0,.4);
	    -ms-box-shadow: 0 4px 14px rgba(0,0,0,.4);
	     -o-box-shadow: 0 4px 14px rgba(0,0,0,.4);
	        box-shadow: 0 4px 14px rgba(0,0,0,.4);
}

#bgW{
	width: 100%;
	height: 110px;
	background: url(../img/qnav/qn_bgw.jpg) repeat-x 0 0;
	position: absolute;
	left: -50%;
	pointer-events: none;
}

#qnavBtnInner{
	width: 1030px;
	height: 110px;
	margin: 0 auto;
	position: relative;
}

#qnavBtnInner i{
	position: absolute;
	left: 340px;
	top: -18px;
}

#qnavBtnInner i.animate img{
    -webkit-transform: rotate(0deg) scale(4);
       -moz-transform: rotate(0deg) scale(4);
        -ms-transform: rotate(0deg) scale(4);
         -o-transform: rotate(0deg) scale(4);
            transform: rotate(0deg) scale(4);
	-webkit-transition: -webkit-transform 1200ms ease-in-out 300ms;
       -moz-transition: -moz-transform 1200ms ease-in-out 300ms;
        -ms-transition: -ms-transform 1200ms ease-in-out 300ms;
         -o-transition: -o-transform 1200ms ease-in-out 300ms;
            transition: transform 1200ms ease-in-out 300ms;
}
#qnavBtnInner i.animate img.rotate{
    -webkit-transform: rotate(720deg) scale(1);
       -moz-transform: rotate(720deg) scale(1);
        -ms-transform: rotate(720deg) scale(1);
         -o-transform: rotate(720deg) scale(1);
            transform: rotate(720deg) scale(1);
}

#qnavBtnInner i,
#qnavBtnInner i img{
	pointer-events: none;
}

#qnavBtnInner ul{
	width: 1030px;
	height: 110px;
	overflow: hidden;
}

#qnavBtnInner li{
	float: left;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}

#qnavBtnInner li:first-child{
	width: 510px;
	padding-left: 30px;
	text-align: left;
}

#qnavBtnInner li dl{
	width: 480px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#qnavBtnInner li dt{
	width: 480px;
	padding-top: 7px;
	padding-bottom: 14px;
}

#qnavBtnInner li dd{
	float: left;
	padding-right: 10px;
}	

#qnavBtnInner li dd a{
	-webkit-transition: all 200ms ease 0s;
       -moz-transition: all 200ms ease 0s;
        -ms-transition: all 200ms ease 0s;
         -o-transition: all 200ms ease 0s;
            transition: all 200ms ease 0s;
}

#qnavBtnInner li dd a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
